/preliminary/guard/guest/v1/get/{context}/{userid}:
  get:
    operationId: getEmail
    tags:
      - backend
      - guest
    summary: Returns the list of email addresses associated with the user from the Middleware
    produces:
        - application/json
    parameters:
      - name: context
        description: The context id
        in: path
        required: true
        type: integer
      - name: userid
        description: The id of the user
        in: path
        required: true
        type: integer
    responses:
      200:
        description: |
          A JSON object containing emails associated with the user.
        schema:
          $ref: '#/definitions/GetEmailsResponse'
      401:
        description: Not authorized
      500:
        description: >-
          In case of internal server error that might have
          multiple reasons. Response contains error message.
